FROM registry.gitlab.com/leonardmessier/shef/shef:1.0.0

ARG USERNAME
COPY --chown=linuxbrew:linuxbrew ./ /home/${USERNAME}/.config/shef/recipes/captainquirk/documentation-recipe
WORKDIR /home/${USERNAME}/.config/shef/recipes/captainquirk/documentation-recipe

RUN shef install-recipe
